Folks.AbstractFieldDetails.hash_static – folks Reference Manual

# hash_static

## Description:

public static uint hash_static (AbstractFieldDetails value)

Same as AbstractFieldDetails.hash, but static, so we can use libgee 0.8 without an API break.

See 673918 This can and should be removed next time we break the API. Note: This uses Gee.HashDataFunc signature, to avoid having to cast.

## Parameters:

value | the value to hash

## Returns:

the hash value

## Since:

0.9.0